CarStat.dev
Connect key
GET/brandsDictionaries

Vehicle brands

List vehicle makes, or search them by name and synonyms.

  • Without query: up to 10,000 brands. With query: up to 50 matches.

Query parameters

2
querystring≤ 200 chars

Search brand names and synonyms.

langstring

Response locale. Option translations are also limited by the account languages. The page selects its current language automatically.

Returns · A bare array of Brand objects.
GET/brands
curl -g "https://api.lotarius.com/brands?api_key=$CARS_API_KEY" \
  -H "Accept: application/json"
ExamplesRecorded
[3 items
0: {3 keys
"id": 88
"name": "Mercedes-Benz"
"icon_url": "https://api.zvelta.com/storage/brands/mercedes.svg"
}
1: {3 keys
"id": 89
"name": "Mercury"
"icon_url": "https://api.zvelta.com/storage/brands/Mercury.svg"
}
2: {3 keys
"id": 500483
"name": "Farizon Auto"
"icon_url": "https://api.zvelta.com/storage/brands/Bx67ndDq2my6bacfnHH7sWGC9Dy00HOTF2kKVMW6.ico"
}
]